#include "LoadoutInventoryViewData.h"


FLoadoutInventoryViewData::FLoadoutInventoryViewData()
{
	this->DisplayedInventory = TArray<ULoadoutItemViewData*>();
	this->ShouldShowDisabledOverlay = false;
	this->DisabledReason = ELoadoutInventoryDisabledReason::None;
	this->SelectionOption = EInventorySelectionOption::SelectFirst;
	this->ItemToSelect = NAME_None;
}
